.special_deals_box .img_deals_unlimitedPlay {background: url("../../bad_fr/img/pic/keys/game/unlimited_play.png");}
.special_deals_box .img_deals_price_drop { background-image: url("../../bad_fr/img/pic/keys/game/price_drop.png"); }
.special_deals_box .img_deals_bundle { background-image: url("../../bad_fr/img/pic/keys/game/bundle.png"); }
.special_deals_box .img_deals_bonus { background-image: url("../../bad_fr/img/pic/keys/game/bonus_content.png"); }
.special_deals_box .img_deals_promo { background-image: url("../../bad_fr/img/pic/keys/game/promo.png"); }